/* BONDONI MODA Fonts 
***************************************************************/
	@font-face {
		font-family: "Bodoni-Moda-Regular";
		font-display: swap;
		src: url('/wp-content/themes/Brisk/assets/fonts/bodoni-moda-regular.woff2') format('woff2');
	}

/* EB GARAMOND Fonts 
***************************************************************/
	@font-face {
		font-family: "Eb-Garamond-Regular";
		font-display: swap;
		src: url('/wp-content/themes/Brisk/assets/fonts/eb-garamond-regular.woff2') format('woff2');
	}
	@font-face {
		font-family: "Eb-Garamond-Regular-Italic";
		font-display: swap;
		src: url('/wp-content/themes/Brisk/assets/fonts/eb-garamond-regular-italic.woff2') format('woff2');
	}

/* MARTEL Fonts 
***************************************************************/
	@font-face {
		font-family: "Martel-Bold";
		font-display: swap;
		src: url('/wp-content/themes/Brisk/assets/fonts/martel-bold.woff2') format('woff2');
	}
	@font-face {
		font-family: "Martel-Regular";
		font-display: swap;
		src: url('/wp-content/themes/Brisk/assets/fonts/martel-regular.woff2') format('woff2');
	}
	@font-face {
		font-family: "Martel-Light";
		font-display: swap;
		src: url('/wp-content/themes/Brisk/assets/fonts/martel-light.woff2') format('woff2');
	}


	body {
		font-family: var(--font-martel-rg);
		line-height: 1.69;
		color: #727272;
	}

/* Fonts size
***************************************************************/
	h1, h2, h3, h4, h5 {
	    font-family: var(--font-bodoni-rg);
		color: var(--gray-600);		
	}
	h1 {
	    font-size: 2.97vw; /* 57 */
		line-height: 1.2;
	}
	h2 {
	    font-size: 2.81vw; /* 54 */	
		line-height: 1.4;
	}
	h3 {
	    font-size: 2.03vw; /* 39 */
	}
	h4 {
	    font-family: "FiraMono-Regular", sans-serif;
	}
	h5 {
	    font-family: "FiraMono-Regular", sans-serif;
	}
	p, a, p a, li {
		font-family: var(--font-martel-rg);
		font-size: 16px;
		color: var(--gray-900);
	}
	.sub-title {
		font-family: var(--font-garamond-rg-it);
		font-size: 2.19vw; /* 42 */
		line-height: 1;
	}
	.big-title {
	    font-size: 30px;
	}
	.small-title {
		font-size: 40px;
	}
	.bg-txt-,
	.bg-txt- * {
		font-size: 1.25vw; /* 24 */
	}
	.md-txt,
	.md-txt * {
		font-size: 18px; /* 18 */
	}
	.sm-txt,
	.sm-txt * {
		font-size: 12px;
		line-height: 1.7;
		letter-spacing: 0.02em;
	}

/* Fonts element
***************************************************************/
	p {
		margin-bottom: 20px;
	}
	p:last-of-type{
		margin-bottom: 0 !important;
	}
	strong {
		font-family: "Tinos-Bold", sans-serif;
	}
	em {
		font-style: italic;
	}

/* Text Aligns
****************************************************************/
	.right-text {
		text-align: right;
	}
	.center-text {
		text-align: center;
	}
	.justify-text {
		text-align: justify;
	}

/* Text Trasform 
*****************************************************************/
	.upper {
		text-transform: uppercase;
	}

/* List 
******************************************************************/
	ul, ol {
	    display: block;
	    margin-left: 30px;
	}
	ul li {
	    list-style: disc;
	}
	ol li {
	    list-style: decimal;
	}

/* Family
*****************************************************************/
	.martel-bd {
		font-family: var(--font-martel-bd);
	}
	.martel-rg {
		font-family: var(--font-martel-rg);
	}
	.martel-lg {
		font-family: var(--font-martel-lg);
	}
	
	.garamond-rg {
		font-family: var(--font-garamond-rg);
	}
	.garamond-rg-it,
	.garamond-rg-it * {
		font-family: var(--font-garamond-rg-it);
	}

	.bodoni-rg {
		font-family: var(--font-bodoni-rg);
	}